Lucene search

K
ubuntucveUbuntu.comUB:CVE-2022-2606
HistoryAug 12, 2022 - 12:00 a.m.

CVE-2022-2606

2022-08-1200:00:00
ubuntu.com
ubuntu.com
16
cve-2022-2606
remote attacker
managed devices api
google chrome
enterprise policy
heap corruption
crafted html page
debian chromium
ubuntu 19.10
chromium snap

CVSS3

8.8

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

EPSS

0.003

Percentile

71.8%

Use after free in Managed devices API in Google Chrome prior to
104.0.5112.79 allowed a remote attacker who convinced a user to enable a
specific Enterprise policy to potentially exploit heap corruption via a
crafted HTML page.

Notes

Author Note
alexmurray The Debian chromium source package is called chromium-browser in Ubuntu
mdeslaur starting with Ubuntu 19.10, the chromium-browser package is just a script that installs the Chromium snap
OSVersionArchitecturePackageVersionFilename
ubuntu18.04noarchchromium-browser< 104.0.5112.101-0ubuntu0.18.04.1UNKNOWN

CVSS3

8.8

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

EPSS

0.003

Percentile

71.8%